<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    android:orientation="vertical">
    <com.google.android.material.card.MaterialCardView
        app:cardBackgroundColor="@color/colorPrimary"
        app:cardElevation="5dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="10dp">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_marginTop="10dp"
            android:layout_marginRight="10dp"
            android:layout_marginBottom="20dp">
            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Today's Scenario"
                android:layout_marginBottom="10dp"
                android:layout_marginTop="10dp"
                android:layout_marginLeft="10dp"
                android:textColor="#fff"
                android:textSize="18dp"
                android:textStyle="bold" />
            <View
                android:layout_width="fill_parent"
                android:layout_height="1dp"
                android:background="#c0c0c0" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_marginTop="10dp"
                android:layout_marginLeft="10dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Total Sale"
                    android:textColor="#fff"
                    android:textSize="15dp"/>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:layout_gravity="right"
                    android:gravity="right">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Rs.  "
                        android:textColor="#fff"
                        android:textSize="15dp"/>

                    <TextView
                        android:id="@+id/tv_today_sale"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="0"
                        android:hint="0"
                        android:textColor="#fff"
                        android:textSize="15dp"/>

                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_marginTop="10dp"
                android:layout_marginLeft="10dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Total Bills"
                    android:textColor="#fff"
                    android:textSize="15dp"/>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:layout_gravity="right"
                    android:gravity="right">

                    <TextView
                        android:id="@+id/tv_today_bills"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="0"
                        android:hint="0"
                        android:textColor="#fff"
                        android:textSize="15dp"/>

                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_marginTop="10dp"
                android:layout_marginLeft="10dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Total Deleted Bills"
                    android:textColor="#fff"
                    android:textSize="15dp"/>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:layout_gravity="right"
                    android:gravity="right">

                    <TextView
                        android:id="@+id/tv_today_deleted_bills"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="0"
                        android:hint="0"
                        android:textColor="#fff"
                        android:textSize="15dp"/>

                </LinearLayout>

            </LinearLayout>

        </LinearLayout>
    </com.google.android.material.card.MaterialCardView>
    <com.google.android.material.card.MaterialCardView
        app:cardBackgroundColor="@color/colorPrimary"
        app:cardElevation="5dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginBottom="10dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_marginTop="10dp"
            android:layout_marginRight="10dp"
            android:layout_marginBottom="20dp">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Total Scenario"
                android:layout_marginBottom="10dp"
                android:layout_marginTop="10dp"
                android:layout_marginLeft="10dp"
                android:textColor="#fff"
                android:textSize="18dp"
                android:textStyle="bold" />

            <View
                android:layout_width="fill_parent"
                android:layout_height="1dp"
                android:background="#c0c0c0" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_marginTop="10dp"
                android:layout_marginLeft="10dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Total Sale"
                    android:textColor="#fff"
                    android:textSize="15dp"/>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:layout_gravity="right"
                    android:gravity="right">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Rs.  "
                        android:textColor="#fff"
                        android:textSize="15dp"/>

                    <TextView
                        android:id="@+id/tv_total_sale"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="0"
                        android:hint="0"
                        android:textColor="#fff"
                        android:textSize="15dp"/>

                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_marginTop="10dp"
                android:layout_marginLeft="10dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:text="Total Bills"
                    android:textColor="#fff"
                    android:textSize="15dp" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:layout_gravity="right"
                    android:gravity="right">

                    <TextView
                        android:id="@+id/tv_total_bills"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="0"
                        android:hint="0"
                        android:textColor="#fff"
                        android:textSize="15dp"/>

                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_marginTop="10dp"
                android:layout_marginLeft="10dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:text="Total Deleted Bills"
                    android:textColor="#fff"
                    android:textSize="15dp" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:layout_gravity="right"
                    android:gravity="right">

                    <TextView
                        android:id="@+id/tv_total_deleted_bills"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="0"
                        android:hint="0"
                        android:textColor="#fff"
                        android:textSize="15dp"/>

                </LinearLayout>
            </LinearLayout>

        </LinearLayout>
    </com.google.android.material.card.MaterialCardView>

</LinearLayout>
